
@media(max-width:1199px) {
  .container {
    max-width: 940px;
  }

.site-title {
    font-size: 32px;
    line-height: 40px;
  
  }

  .sub-title {
    font-size: 26px;
    line-height:36px;
  }

   .banner-text-left {
    max-width: 500px;
  }


.symbol-center {
    bottom: 50px;
    right: 40px;
  }

  .problem .two-block, .solution .two-block {
  grid-template-columns: 1fr;
}

.problem .col-img img, .solution .col-img img {
  height: auto;
  object-fit: initial;
}

.top-reason-block .list-ul li .li-content {
  width: 90%;
}

}



@media(max-width:991px) {
  .container {
    max-width: 740px;
  }

  .two-block {
    grid-template-columns: 1fr;
    gap:15px;
  }


.news-block ul {
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}





  .border-box .arrow-ul {
  grid-template-columns: 1fr;
}
.col3 li img {
  min-height: inherit;
  margin-bottom: 10px;
  width:100%
}
.col3 {
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}
.home-techno .two-block.v1 {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column-reverse;
}
.right-text {
  width: 100%;
}


.icon-cards_component{grid-template-columns: 1fr;}
 .top-reason-block .list-ul li .li-content {
    width: 86%;
  }
 
   .banner-text-left {
    max-width: 450px;
  }
    .symbol-center {

    max-width: 200px;
    min-height: 200px;
  }

  .symbol-center span {
  font-size: 56px;
  line-height: 56px;
}
}




@media(max-width:767px) {
  .container {
    max-width: 540px;
  }




  .chart.charttwo {
    width: 100%;
    margin-bottom: 15px;
  }





.arrow-points-list li{width:100%; margin-bottom:20px;}
.arrow-points-list li div {
  width: 87%;
}

.arrow-list li p {
  width: 90%;
}



.text-center{text-align:left;}

  .padtb90, .padtb80 {
    padding-bottom: 40px;
  }

  .padt90, .padt80 {
    padding-top: 40px;
  }

  .mart90 {
    margin-top: 50px;
  }

 

.banner-video span {
    font-size: 26px;
  }
  .stat-icon {
  margin-left: 0;
  margin-right: 0;
}





.quote-block {

  padding:30px;
}
.prob-solutions {
  max-width: 96%;

}

.prob-sol-inner, .problem, .solution, .border-box, .b-col, .highlight-text{padding:20px;}
.about__industries-list{grid-template-columns: 1fr;}
.banner-text-left {
    max-width: 100%;
  }
 .top-banner {text-align: center;}
  .top-banner .container {
  flex-wrap: wrap;
  gap: 50px;
}
 .symbol-center {

    position: relative;
    margin-top: 35px;
    right: 0;
    left: 0;
  }
  .logo img{max-width:70px;}
   .top-reason-block .list-ul li .li-content {
    width: 80%;
  }
  .com-list {

  grid-template-columns: repeat(1, 1fr);

}

}

@media(max-width:575px) {

  .padt70 {
    padding-top: 20px;
  }




  .team-list ul li {
  grid-template-columns: 1fr;
  gap: 20px;
}

 .news-block ul, .team-list ul {
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
  }

  .site-title {
    font-size: 26px;
    line-height: 34px;
  }
 
    
  
  .team-list ul li .team-img {
  height: auto;
}

 
  .dark-bg {
  border-radius: 20px;
  padding: 15px;
}
.problem-block, .solution-block {
  padding: 15px;
  border-radius: 20px;
}
.heading-box {
  padding: 15px;
  border-radius: 20px;
}
.border-box, .quote-block, .stat-card {
  padding: 15px;
}
.stats-grid {
  margin-bottom: 20px;
}
.content-box, .cta-box, .sources, .home-techno .two-block {
    padding: 15px;
  }
  .reason-item{
    padding: 20px;
  }
  .col3 li a {
  font-size: 20px;
}

  .charts {
  margin-top: 50px;
}
.btn-3d{padding:15px; font-size:24px;}

 .symbol-center {
    min-height: 200px;

  }



}




@media(max-width:480px) {
.top-banner{height:98vh;}

  .mart50 {
    margin-top: 30px;
  }


  .chart.charttwo iframe {
    height: 350px !important;
  }

   body {
    line-height: 26px;
    font-size: 16px;
  }

  p:last-child {
    margin-bottom: 0;
  }

 



  .quote-name h4 {
    font-size: 22px;
  }

  footer{margin-top:10px;}








    .site-title, .market-size h2 {
    font-size: 26px;
    line-height: 32px;
  }


   .reason-item {
    padding: 20px;
  }

.stat-value{line-height:1.1;}

.btn-3d{padding:15px; font-size:20px;}
 
  .market-size{padding-left:0; padding-right:0;}
   .banner-text-left {
    padding-top: 0;
  }
  .quote-block p {

    margin-bottom: 15px;
  }
  .abt-text ul, .b-col ul {
  padding-left: 15px;
}

.charts {
    margin-top: 0;
  }

  .problem, .solution, .problem .two-block, .solution .two-block {
  padding: 10px;
}

.two-block.ecom-gap, .two-block.ecom-solution {

  padding: 15px;

}
.top-reason-block .list-ul li .li-content {
    width: 77%;
  }
  .text-wrapper.border-box {
  padding: 15px;
  text-align: left;
}
.text-wrapper.border-box .site-title{margin-bottom:25px;}
.border-outline{margin-top:50px;}
.tile-bg span {
  padding: 6px 15px;
  border-radius: 10px;
 
}

.fin-highlight .arrow-ul li {
  grid-template-columns: 36px 1fr;
}
.cta-box{text-align: left;}
}



@media(max-width:420px) {

  .site-title {
    font-size: 24px;
    line-height: 30px;
  }

  footer {
    font-size: 12px;
    padding: 10px 0;
  }


  .sub-title {
    font-size: 20px;
    line-height: 30px;
  }



  .arrow-points-list li div {
    width: 84%;
  }
  .arrow-list li p {
    width: 88%;
  }



.stats-grid{gap:15px;}

.top-reason-block .list-ul li .li-content {
    width: 73%;
  }

  
}

